﻿<section class="shortcutbar" 
         data-jwt="@ViewBag.JWT"
         id="shortcutbarDrawer">
    <button class="shortcutbar__show-menu-btn"
            id="shortcutbarExpandeBtn">
        <img src="/Client/Images/icon__grid--white.svg"
             class="shortcutbar__show-menu-btn__icon" />
    </button>
    <div class="shortcutbar__logo-wrapper">
        <img src="~/Client/Images/logo--white.png"
             class="shortcutbar__logo" />
        <span class="shortcutbar__logo-text">
            سیستم مدیریت
            <br />
            قبوض
        </span>
    </div>
     
    <div class="shortcutbar__links-wrapper">
        <a href="/Customer" class="shortcutbar__link-btn">
            <img src="~/Client/Images/icon__money--white.svg"
                 class="shortcutbar__link-btn__icon" />
            <span class="shortcutbar__link-btn__text">
                مشتریان
            </span>
        </a>

        <a href="/Karkard" class="shortcutbar__link-btn">
            <img src="~/Client/Images/icon__list--white.svg"
                 class="shortcutbar__link-btn__icon" />
            <span class="shortcutbar__link-btn__text">
                ثبت کارکرد
            </span>
        </a>
        <a href="/KarkardReport" class="shortcutbar__link-btn">
            <img src="~/Client/Images/icon__list--white.svg"
                 class="shortcutbar__link-btn__icon" />
            <span class="shortcutbar__link-btn__text">
                گزارش کارکرد
            </span>
        </a>
        
        <a href="/AssignShop" class="shortcutbar__link-btn">
            <img src="~/Client/Images/icon__cost--white.svg"
                 class="shortcutbar__link-btn__icon" />
            <span class="shortcutbar__link-btn__text">
                مدیریت مغازه ها
            </span>
        </a>
        <a href="/User" class="shortcutbar__link-btn">
            <img src="~/Client/Images/icon__cost--white.svg"
                 class="shortcutbar__link-btn__icon" />
            <span class="shortcutbar__link-btn__text">
                مدیریت کاربران
            </span>
        </a>

    </div>

    <div class="shortcutbar__search-form">
        <div class="shortcutbar__search-input-wrapper">
            <input class="shortcutbar__search-input" 
                   placeholder="عنوان سیستم خود را وارد کنید"
                   id="shortcutbarSearchInput"
                   type="text" />
        </div>
        <div id="shortcutbarSearchResult" class="shortcutbar__search-result">
        </div>
    </div>

</section>
<div class="shortcutbar__overlay" id="shortcutbarOverlay"></div>